在Ubuntu8.10中安装flex builder

首先声明其实我完全不懂flex,只不过一直很想翻译SparkWeb,所以必须安装flex builder。

那么我们装备一下吧:

  1. flex builder
  2. eclipse3.3一定要3.3x哦,不然会很麻烦。
  3. jre

然后开始安装

1.安装jre

1
sudo apt-get install sun-java6-jre

2.解压缩eclipse

1
tar -zxvf [eclipse.tar.gz]

3.安装flex builder

1
sh flexbuilder_linux_install_a4_081408.bin

最后就可以进入flex builder的安装目录启动程序了

1
sh Adobe_Flex_builder.sh

启动后改一下Perspective,选flex development就可以了